package org.moodle.ci.versions;

import spock.lang.Specification

class MasterSpec extends Specification {
    def "getDefaultBranch returns master"() {
        given:
        def moodleVersion = new org.moodle.ci.versions.Master()

        when:
        def output = moodleVersion.getDefaultBranch()

        then:
        assert output == "master"
    }

    def "defaultBranch returns master"() {
        given:
        def moodleVersion = new org.moodle.ci.versions.Master()

        when:
        def output = moodleVersion.defaultBranch

        then:
        assert output == "master"
    }
}
